blank_issues_enabled: true
contact_links:
  - name: 🤔 Questions and Help
    url: https://discord.com/invite/6rDM4fkymF
    about: Reach out to us on discord or our github discussions page.
  - name: 🙋‍♂️ Service request
    url: https://feedback.coolify.io/
    about: Want to request a new service or build pack? For example Wordpress, Hasura, Appwrite, Angular etc...
